{
  "name": "trainingstagebuch",
  "version": "1.0.0",
  "main": "index.js",
  "scripts": {
    "dev": "concurrently \"cd backend && npm run dev\" \"cd frontend && npm run dev\"",
    "dev:backend": "cd backend && npm run dev",
    "dev:frontend": "cd frontend && npm run dev",
    "audit:frontend-size": "bash ./scripts/audit_frontend_size.sh",
    "audit:inline-todos": "bash ./scripts/audit_inline_todos.sh",
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "description": "",
  "devDependencies": {
    "@babel/cli": "^7.24.8",
    "@babel/core": "^7.25.2",
    "@babel/preset-env": "^7.25.3",
    "concurrently": "^8.2.2",
    "eslint": "^8.57.0",
    "eslint-config-airbnb-base": "^15.0.0",
    "eslint-plugin-import": "^2.29.1"
  },
  "dependencies": {
    "@babel/eslint-parser": "^7.25.1",
    "vue-eslint-parser": "^9.4.3",
    "vue-multiselect": "^3.0.0"
  }
}
